Subject: RE Roberto J. R. Suarez
From: [email-masked]
Date: Mon, 4 Jul 94 07:37:24 +0100
Newsgroups: bionet.photosynthesis

Hello Roberto, 
my name is Vicky an I'm writing from D}sseldorf Germany.
I've read your message and the first idea was to work with a protoplasten cell
culture. Special recipes you can find in the book of Seitz and Alferman
'Zellkulturen'. It is a Praktikumsbuch written in german. If you could not
work in that language try it with journal articles. There are plenty of 
articles dealing with the problem of cell cultures in special magazines.
Here also Alferman and Petersen are authors with a great experience. 
If you do not find anything I can have a look in D}sseldorf. 
But perhaps you can help me too. I'm working with crassula aquatixa, a CAM
plant growing in lakes or near by the waterfront. So some questions bother me 
in a special way. First why do I find the CAM pathway of photosynthesis and 
second does it change under various climatic conditions?